## msitools 0.93

=== debian/changelog ===
msitools (0.93-1) unstable; urgency=low

  * Initial release. Closes: #757007.

 -- Stephen Kitt <skitt@debian.org>  Tue, 30 Dec 2014 22:15:40 +0100
