## msitools 0.106+repack

=== meson_options.txt ===
option('validate-wxi',
  type: 'boolean',
  value: false,
  description: 'Check WXI against mingw RPM packages',
)

option('introspection',
  type: 'boolean',
  value: true,
  description: 'generate GObject Introspection data',
)
