## msitools 0.94

=== debian/changelog ===
msitools (0.94-1) unstable; urgency=medium

  * New upstream release.
  * Drop msi-table.patch, merged upstream.

 -- Stephen Kitt <skitt@debian.org>  Fri, 24 Jul 2015 22:46:26 +0200
