=== debian/control ===
Source: msitools
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>=9),
 gobject-introspection,
 intltool,
 libgcab-dev,
 libgirepository1.0-dev,
 libgsf-1-dev,
 uuid-dev,
 valac
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/msitools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/msitools.git;a=summary
Homepage: https://wiki.gnome.org/msitools

Package: msitools
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Windows Installer file manipulation tool
 msitools contains a number of programs to create, inspect and extract
 Windows Installer (.msi) files.
 .
 The following tools are included:
  - msiinfo: inspects MSI packages
  - msibuild: builds MSI packages
  - msidiff: compares two MSI packages' contents
  - msidump: dumps raw MSI tables and stream contents
  - msiextract: extracts files contained in MSI packages

Package: wixl
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Windows Installer creation tool
 wixl builds Windows Installer (.msi) packages from XML documents, in
 a similar fashion to the WiX toolset.
 .
 This package includes wixl-heat, which builds WiX XML fragments from
 lists of files and directories.

Package: libmsi0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Windows Installer file manipulation library
 libmsi provides functions to manipulate Windows Installer (.msi)
 files, both for reading and writing their contents and querying their
 databases.
 .
 This package contains the runtime library.

Package: libmsi0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 libmsi0 (= ${binary:Version}),
 ${misc:Depends}
Description: Windows Installer file manipulation library - debug symbols
 libmsi provides functions to manipulate Windows Installer (.msi)
 files, both for reading and writing their contents and querying their
 databases.
 .
 This package contains the debug symbols.

Package: libmsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmsi0 (= ${binary:Version}),
 ${misc:Depends}
Description: Windows Installer file manipulation library - development files
 libmsi provides functions to manipulate Windows Installer (.msi)
 files, both for reading and writing their contents and querying their
 databases.
 .
 This package contains the header files and libraries required to
 develop software using libmsi.

Package: gir1.2-libmsi0
Section: introspection
Architecture: any
Multi-ARch: same
Depends:
 ${gir:Depends},
 ${misc:Depends}
Description: Windows Installer file manipulation library - gir bindings
 libmsi provides functions to manipulate Windows Installer (.msi)
 files, both for reading and writing their contents and querying their
 databases.
 .
 This package contains the GObject introspection repository bindings.
