=== debian/rules ===
#!/usr/bin/make -f

VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-fast-install

override_dh_install:
	dh_install --list-missing -X.la -X.pyc -X.pyo

override_dh_strip:
	dh_strip --dbg-package=libmsi0-dbg

override_dh_auto_build:
	dh_auto_build -- V=1
