## msitools 0.95

=== debian/changelog ===
msitools (0.95-1) unstable; urgency=medium

  * New upstream release.
  * Correct gir1.2-libmsi0 Multi-Arch declaration.
  * Make gir1.2-libmsi0 depend on libmsi0. Closes: #795249.
  * Update debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Sun, 06 Dec 2015 17:27:01 +0100
