=== debian/control ===
--- 
+++ 
@@ -95,10 +95,11 @@
 Package: gir1.2-libmsi0
 Section: introspection
 Architecture: any
-Multi-ARch: same
+Multi-Arch: same
 Depends:
  ${gir:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ libmsi0
 Description: Windows Installer file manipulation library - gir bindings
  libmsi provides functions to manipulate Windows Installer (.msi)
  files, both for reading and writing their contents and querying their
