=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,6 @@
 	dh_strip --dbg-package=libmsi0-dbg
 
 override_dh_auto_build:
+# The build fails if it attempts to rebuild wixl from the Vala source
+	touch wixl_vala.stamp wixl_heat_vala.stamp
 	dh_auto_build -- V=1
