## msitools 0.96

=== debian/changelog ===
msitools (0.96-3) unstable; urgency=medium

  * As per the GObject-Introspection policy, the typelib package should be
    gir1.2-libmsi-1.0, not gir1.2-libmsi0; rename the package accordingly.
    The -dev package also needs a dependency on the typelib package.
  * Clean up all the generated files, to allow building twice in a row
    (or more).
  * Move shared data from wixl to a new wixl-data package.
  * Update debian/copyright.
  * Standards-Version 4.0.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 12 Jul 2017 23:13:22 +0200

msitools (0.96-2) unstable; urgency=medium

  * Add patch to correctly parse summary information dates. Closes:
    #793844.

 -- Stephen Kitt <skitt@debian.org>  Mon, 21 Nov 2016 21:05:00 +0100

msitools (0.96-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to dbgsym debug packages.
  * Switch to https: VCS URIs (see #810378).
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.
  * Enable all hardening options.
  * Install NEWS as the upstream changelog.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Nov 2016 18:44:00 +0100
