## msitools 0.97

=== debian/changelog ===
msitools (0.97-1) unstable; urgency=medium

  * New upstream release, merging summary-dates.patch, double-frees.patch
    and invalid-free.patch.

 -- Stephen Kitt <skitt@debian.org>  Wed, 02 Aug 2017 22:40:40 +0200

msitools (0.96-5) unstable; urgency=medium

  * Fix an invalid free on string properties. Closes: #869082. Thanks to
    Jakub Wilk for finding the crash!
  * Following the package split, wixl-data needs to break/replace wixl...
    Closes: #870224. Thanks to Andreas Beckmann for his tireless tests.

 -- Stephen Kitt <skitt@debian.org>  Mon, 31 Jul 2017 09:02:04 +0200

msitools (0.96-4) unstable; urgency=medium

  * Fix a double-free on string properties. Closes: #868795. Thanks to
    Jakub Wilk for finding the crash!

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Jul 2017 11:05:57 +0200
