=== debian/control ===
--- 
+++ 
@@ -48,6 +48,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Replaces: wixl (<< 0.96-3)
+Breaks: wixl (<< 0.96-3)
 Description: Windows Installer creation tool — data files
  wixl builds Windows Installer (.msi) packages from XML documents, in
  a similar fashion to the WiX toolset.
