## msitools 0.98

=== debian/changelog ===
msitools (0.98-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to Salsa.
  * The debug package migration is complete, drop the dh_strip override.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Oct 2018 20:23:42 +0200
