=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_strip:
-	dh_strip --ddeb-migration='libmsi0-dbg (<< 0.95-2~)'
-
 override_dh_auto_build:
 	dh_auto_build -- V=1
