## msitools 0.99

=== debian/changelog ===
msitools (0.99-2) unstable; urgency=medium

  * Convert little-endian values on big-endian platforms.

 -- Stephen Kitt <skitt@debian.org>  Wed, 17 Jul 2019 21:10:10 +0200

msitools (0.99-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 10 (newer levels break because
    of --runstatedir and libtool).
  * Switch to secure debian/watch URL.
  * Specify the build-dependency package in libmsi0.symbols.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 16 Jul 2019 18:48:43 +0200
