=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9.20151219~),
+Build-Depends: bison,
+               debhelper-compat (= 10),
                gobject-introspection,
                intltool,
                libgcab-dev,
@@ -10,10 +11,11 @@
                libgsf-1-dev,
                uuid-dev,
                valac
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/msitools.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/msitools.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian/msitools
+Vcs-Git: https://salsa.debian.org/debian/msitools.git
 Homepage: https://wiki.gnome.org/msitools
+Rules-Requires-Root: no
 
 Package: msitools
 Architecture: any
