## msitools 0.100

=== debian/changelog ===
msitools (0.100-1) unstable; urgency=medium

  * New upstream release, merging big-endian.patch.
  * Standards-Version 4.4.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Nov 2019 14:30:21 +0100
