=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libgsf-1-dev,
                uuid-dev,
                valac
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/msitools
 Vcs-Git: https://salsa.debian.org/debian/msitools.git
 Homepage: https://wiki.gnome.org/msitools
