=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@ --without autoreconf

override_dh_missing:
	dh_missing --list-missing -X.la -X.pyc -X.pyo

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_build:
	dh_auto_build -- V=1
