=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/msitools/([\d\.]+)/ \
	msitools-(.*)\.tar\.xz
