## msitools 0.101

=== debian/changelog ===
msitools (0.101-1) unstable; urgency=medium

  * New upstream release, building using Meson and dropping the uuid
    build-dependency.

 -- Stephen Kitt <skitt@debian.org>  Thu, 04 Feb 2021 13:50:25 +0100

msitools (0.100-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from
    ./configure), Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stephen Kitt ]
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no further change required.
  * Bump debian/watch version, fix it to avoid scanning the parent
    directory.

 -- Stephen Kitt <skitt@debian.org>  Wed, 06 Jan 2021 09:05:40 +0100
