=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Section: utils
 Priority: optional
 Build-Depends: bison,
-               debhelper-compat (= 10),
+               debhelper-compat (= 13),
                gobject-introspection,
-               intltool,
                libgcab-dev,
                libgirepository1.0-dev,
+               libglib2.0-dev,
                libgsf-1-dev,
-               uuid-dev,
+               libxml2-dev,
+               meson (>= 0.52),
                valac
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/msitools
 Vcs-Git: https://salsa.debian.org/debian/msitools.git
 Homepage: https://wiki.gnome.org/msitools
