=== debian/watch ===
version=4
https://ftp.gnome.org/pub/GNOME/sources/msitools/(\d[\d\.]+)/ \
	msitools-(.*)\.tar\.xz
