## msitools 0.101+repack

=== debian/changelog ===
msitools (0.101+repack-1) unstable; urgency=medium

  * Avoid generating an empty wixl.h during the build.
  * Use the packaged bats instead of the bundled version.
  * Skip the tests on big-endian architectures until we determine what’s
    broken.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Feb 2021 19:17:33 +0100
