=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: bison,
+Build-Depends: bats,
+               bison,
                debhelper-compat (= 13),
                gobject-introspection,
                libgcab-dev,
