=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -9,3 +11,10 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+# See https://gitlab.gnome.org/GNOME/msitools/-/issues/32
+# We still ship the package for now, it's not clear whether the tools
+# or the tests are broken
+ifeq (big,$(DEB_HOST_ARCH_ENDIAN))
+override_dh_auto_test:
+endif
