## msitools 0.102+repack

=== debian/changelog ===
msitools (0.102+repack-1) unstable; urgency=medium

  * New upstream release, fixing a number of pointer errors. Closes:
    #871503, #871504, #871529, #871571.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 22 Jun 2023 16:02:09 +0200
