=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libxml2-dev,
                meson (>= 0.52),
                valac
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/msitools
 Vcs-Git: https://salsa.debian.org/debian/msitools.git
 Homepage: https://wiki.gnome.org/msitools
