## msitools 0.103+repack

=== debian/changelog ===
msitools (0.103+repack-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:10:52 +0000

msitools (0.103+repack-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:15:38 +0000

msitools (0.103+repack-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:47:14 +0000

msitools (0.103+repack-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Fri, 29 Sep 2023 06:48:40 +0200

msitools (0.103+repack-1~exp1) experimental; urgency=medium

  * New upstream release, renaming libmsi.so.0 to libmsi-1.0.so.0.
  * Drop constraints referencing obsolete versions of wixl and
    gir1.2-libmsi0.

 -- Stephen Kitt <skitt@debian.org>  Sun, 24 Sep 2023 21:29:23 +0200
