=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: msitools
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: bats,
@@ -52,15 +53,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: wixl (<< 0.96-3)
-Breaks: wixl (<< 0.96-3)
 Description: Windows Installer creation tool — data files
  wixl builds Windows Installer (.msi) packages from XML documents, in
  a similar fashion to the WiX toolset.
  .
  This package contains the package descriptions.
 
-Package: libmsi0
+Package: libmsi-1.0-0
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -79,7 +78,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: gir1.2-libmsi-1.0 (= ${binary:Version}),
-         libmsi0 (= ${binary:Version}),
+         libmsi-1.0-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: Windows Installer file manipulation library - development files
  libmsi provides functions to manipulate Windows Installer (.msi)
@@ -95,9 +94,7 @@
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends},
-         libmsi0
-Replaces: gir1.2-libmsi0
-Breaks: gir1.2-libmsi0
+         libmsi-1.0-0
 Description: Windows Installer file manipulation library - gir bindings
  libmsi provides functions to manipulate Windows Installer (.msi)
  files, both for reading and writing their contents and querying their
