=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+# The license is reproduced verbatim in debian/copyright
+execute_after_dh_auto_install:
+	rm -f debian/tmp/usr/share/wixl-*/ext/ui/LICENSE.txt
+
 # See https://gitlab.gnome.org/GNOME/msitools/-/issues/32
 # We still ship the package for now, it's not clear whether the tools
 # or the tests are broken
