## msitools 0.106+repack

=== debian/changelog ===
msitools (0.106+repack-2) unstable; urgency=medium

  * Drop the build-dependency on libgirepository1.0-dev.
  * Remove the old FSF address from debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Aug 2025 09:55:10 +0200

msitools (0.106+repack-1) unstable; urgency=medium

  * New upstream release.
  * Calculate “Provides” for libmsi-dev using gir:Provides.
  * Add support for the “nogir” build profile, relying on
    dh_girepository to fill in all the relevant dependencies.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 24 Mar 2025 12:20:50 +0100
