=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: msitools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: bats,
                bison,
                debhelper-compat (= 13),
+               dh-exec,
+               gir1.2-gio-2.0-dev <!nogir>,
+               gir1.2-glib-2.0-dev <!nogir>,
+               gir1.2-gobject-2.0-dev <!nogir>,
                gobject-introspection,
                libgcab-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgsf-1-dev,
                libxml2-dev,
-               meson (>= 0.52),
+               meson (>= 1.4),
                valac
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/msitools
 Vcs-Git: https://salsa.debian.org/debian/msitools.git
 Homepage: https://wiki.gnome.org/msitools
@@ -39,6 +41,7 @@
 Package: wixl
 Architecture: any
 Multi-Arch: foreign
+Build-Profiles: <!nogir>
 Depends: wixl-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -77,9 +80,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-libmsi-1.0 (= ${binary:Version}),
-         libmsi-1.0-0 (= ${binary:Version}),
+Depends: libmsi-1.0-0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Windows Installer file manipulation library - development files
  libmsi provides functions to manipulate Windows Installer (.msi)
  files, both for reading and writing their contents and querying their
@@ -92,9 +96,9 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
+Build-Profiles: <!nogir>
 Depends: ${gir:Depends},
-         ${misc:Depends},
-         libmsi-1.0-0
+         ${misc:Depends}
 Description: Windows Installer file manipulation library - gir bindings
  libmsi provides functions to manipulate Windows Installer (.msi)
  files, both for reading and writing their contents and querying their
