=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,13 @@
 
 %:
 	dh $@ --with gir
+
+override_dh_auto_configure:
+ifneq ($(filter nogir,$(DEB_BUILD_PROFILES)),)
+	dh_auto_configure -- -Dintrospection=false
+else
+	dh_auto_configure
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -21,4 +28,10 @@
 # or the tests are broken
 ifeq (big,$(DEB_HOST_ARCH_ENDIAN))
 override_dh_auto_test:
+else
+# The tests assume wixl is available, but it isn't built if introspection
+# is disabled
+ifneq ($(filter nogir,$(DEB_BUILD_PROFILES)),)
+override_dh_auto_test:
 endif
+endif
