=== debian/watch ===
version=4
opts="repacksuffix=+repack,dversionmangle=s/\+repack$//" \
https://ftp.gnome.org/pub/GNOME/sources/msitools/(\d[\d\.]+)/ \
	msitools-(.*)\.tar\.xz
